main > .serve {
  background: #f6f8fc;
  margin: 80px 0;
}
main .serve_case {
  padding: 64px 0px;
}
main .serve .keep_list {
  display: flex;
  justify-content: space-between;
}
main .serve .keep_list li {
  display: flex;
}
main .serve .keep_list li figure {
  width: 72px;
  height: 72px;
  margin-right: 19px;
  line-height: 72px;
}
main .serve .keep_list li .list_num {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
main .serve .keep_list li .list_num .keep_count span {
  font-size: 40px;
  font-weight: bold;
  color: #1a1a1a;
}
main .serve .keep_list li .list_num .keep_desc {
  font-size: 20px;
  color: #666666;
}
main .conference_highlights {
  padding: 140px 0 100px;
  background: #f6f8fc;
}
main .conference_highlights .conference ul {
  display: flex;
  margin-top: 60px;
  flex-wrap: wrap;
  justify-content: space-between;
}
main .conference_highlights .conference .amplify{
  padding:15px;
  background-color: #fff;
  display: none;
  position: fixed;
  width: 80%;
  height: 80%;
  left: 50%;
  top: 50%;
  z-index:999999999;
  transform: translate(-50%,-50%);
}
main .conference_highlights .conference .amplify .del_amplify{
  display: inline-block;
  width: 14px;
  height: 14px;
  position: absolute;
  top: 2px;
  color: #ccc;
  right: 5px;
}

main .conference_highlights .conference .amplify figure{
  width: 100%;
  height: 100%;
}
main .conference_highlights .conference li {
  margin-bottom: 20px;
  width: 32%;
}
main .conference_highlights .conference li figure {
  overflow: hidden;
  width: 100%;
  height: 100%;
}
main .agentcy {
  margin-top: 140px;
  padding-bottom: 100px;
}
main .agentcy ul {
  display: flex;
  margin-top: 60px;
  justify-content: space-between;
  flex-wrap: wrap;
}
main .agentcy ul li {
  display: flex;
  width: 32%;
  margin-bottom: 48px;
}
main .agentcy ul li figure {
  overflow: hidden;
  width: 192px;
height: 212px;
}
main .agentcy ul li .agentcy_desc{
  width: 62%;
 padding-left: 30px;
}
main .agentcy ul li .agentcy_desc .agentcy_name {
  font-size: 24px;
  color: #1a1a1a;
}
main .agentcy ul li .agentcy_desc .agentcy_text {
  margin-bottom: 29px;
  margin-top: 48px;
  font-size: 16px;
  color: #666666;
  line-height: 1.8;
}
main .agentcy ul li .agentcy_desc > a {
  font-size: 20px;
  color: #d70c19;
}
main .agentcy ul li .agentcy_desc > a .agentcy_icon {
  display: inline-block;
  font-size: 24px;
  color: #d70c19;
  margin-left: 10px;
}
main .previous {
  padding-top: 140px;
  padding-bottom: 100px;
  margin: 0 0 100px 0;
  background: #f6f8fc;
}

main .previous .privious_list > ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
main .previous .privious_list > ul a{
    width:32%;
}
main .previous .privious_list > ul li {
  margin-top: 60px;
}
main .previous .privious_list > ul li figure {
  overflow: hidden;
  height: 240px;
  margin-bottom: 20px;
}
main .previous .privious_list > ul li .privious_name {
  font-size: 24px;
  color: #353535;
}
main .previous .privious_list > ul li .privious_tit {
  font-size: 20px;
  color: #353535;
  margin: 20px 0 12px 0;
}
main .previous .privious_list > ul li .privious_time {
  font-size: 18px;
  color: #353535;
}
main .previous .privious_list > ul li:hover .privious_name {
  color: #d70c19;
}
main .previous .privious_list > ul li:hover .privious_tit {
  color: #d70c19;
}
main .previous .privious_list > ul li:hover .privious_time {
  color: #d70c19;
}
main .privious_list .agent_more {
  height: 60px;
  line-height: 60px;
  text-align: center;
  background-color: #fff;
  margin-top: 50px;
}
main .privious_list .agent_more .agent_text {
  color: #353535;
  cursor: pointer;
  font-size: 16px;
}
